For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomepageProduct HelpLog inTry for Free
Developers HomeAPI ReferenceMCP
Developers HomeAPI ReferenceMCP
  • Getting Started
    • Introduction
    • Authentication with API Keys
    • Authentication with OAuth
    • API Clients
    • Pagination
    • Specifying Fields
    • Filter Parameters
    • HTTP Response Codes
    • Rate Limits
    • Timezone Offsets
    • Rich Text Fields
    • Changelog
  • CRM Core
    • Leads
    • Contacts
    • Opportunities
    • Tasks
    • Files
    • Custom Objects
    • Comments
  • Activities
    • Activities
    • Notes
    • Calls
    • Emails
    • Email Threads
    • WhatsApp Messages
    • Meetings
    • Custom Activities
    • Creations
    • Form Submissions
    • Lead Status Changes
    • Opportunity Status Changes
    • Lead Merges
    • Task Completions
  • Events & Webhooks
    • Webhooks
    • Events
  • Search & Reporting
    • Advanced Filtering
    • Smart Views
    • Reporting
  • Automation & Bulk Actions
    • Sequences (Workflows)
    • Bulk Actions
    • Exports
    • AI Field Enrichment
  • CRM Configuration
    • Custom Fields
    • Custom Activity Types
    • Custom Object Types
    • Pipelines
    • Opportunity Statuses
    • Lead Statuses
    • Integration Links
    • Forms
  • Communication Configuration
    • Email Templates
    • SMS Templates
    • Outcomes
    • Playbooks
    • Scheduling Links Guide
    • Scheduling Links
    • Connected Accounts
      • GETList connected accounts
      • GETFetch a single connected account
    • Send As
    • Unsubscribed Emails
    • Phone Numbers
    • Blocked Phone Numbers
    • Dialers
  • Users & Organizations
    • Users
    • Organizations
    • Memberships
    • Roles
    • Groups
Close

Product

OverviewCommunicationAutomationIntegrationsReportingSMSCallingSecurityForms

Pricing & Use Cases

PricingClose vs Other CRMsCustomer Stories

Resources

Sales BlogSales ResourcesSales GuidesWebinarsOn-Demand DemoSales Tools

Company

AboutCareersPartner with CloseBrand GuidelinesTermsPrivacyGDPRCCPA

Get Help

+1-833-GO-CLOSEHelp CenterDownload the Close AppProduct UpdatesSystem Status
LogoLogo
HomepageProduct HelpLog inTry for Free
Communication ConfigurationConnected Accounts

List connected accounts

||View as Markdown|
GET
https://api.close.com/api/v1/connected_account/
GET
/api/v1/connected_account/
$curl https://api.close.com/api/v1/connected_account/ \
> -u "<CLOSE_API_KEY>:"
1{
2 "data": [
3 {
4 "_type": "google",
5 "id": "emailacct_qG1RuJuy5baiXvVbIc2VelooJwGcKeIrQLNtTd9p6RO",
6 "identities": [
7 {
8 "email": "anthony@close.com",
9 "name": "Anthony Nemitz"
10 }
11 ],
12 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
13 "synced_calendars": [
14 "anthony@close.com"
15 ],
16 "user_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
17 },
18 {
19 "_type": "custom_email",
20 "id": "emailacct_ngOT8utnZjBlZyXJBS7hM9HkDphGvtt8J21VJm1KSqe",
21 "identities": [
22 {
23 "email": "anthony@close.com",
24 "name": "Anthony Nemitz"
25 },
26 {
27 "email": "support@close.com",
28 "name": "Close CRM Support"
29 }
30 ],
31 "imap": null,
32 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
33 "smtp": {
34 "host": "smtp.mailgun.org",
35 "port": 465,
36 "use_ssl": true,
37 "username": "anthony@close.com"
38 },
39 "user_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
40 },
41 {
42 "_type": "zoom",
43 "email": "anthony@close.com",
44 "id": "emailacct_0WwZ19CuOSGOtT2RMOqTPIMyvNMuFbfEr3Iul2hrWYm",
45 "identities": [],
46 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
47 "user_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
48 }
49 ],
50 "has_more": false
51}

You can filter down to a specific user by passing the ?user_id query parameter.

Was this page helpful?
Previous

Connected Accounts

Next

Fetch a single connected account

Built with

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

_fieldslist of stringsOptionalDefaults to ["_type","available_calendars","available_features","calendar_receive_status","calendly","date_created","default_identity","email","email_receive_status","enabled_features","has_meeting_creation_scopes","id","identities","imap","is_imap_archive_sync_enabled","latest_receive_error","latest_send_error","lead_suggestions_updated_at","organization_id","receive_status","send_status","smtp","sync_all_calendars","synced_calendars","user_id","zoom_account_plan"]
user_idstring or nullOptional

Response

Successful response

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error